import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-error',
  templateUrl: './error.component.html',
  styleUrls: ['./error.component.scss']
})
export class ErrorComponent implements OnInit {

  message = '';            // main error message
  details: string[] = [];  // array of error detail paragraphs

  constructor() { }

  ngOnInit(): void {
  }

}
